#charset "utf-8";

#container 
{
	color: rgb(12,25,117);
	font-family:Verdana, Geneva, sans-serif;
}

#header
{
	clear: both;
}

#headerfooter_topbottom
{
	width: 100%;
	background-color: rgb(12,25,117);
	color: white;
	font-size: small;
}

#headerfooter_topbottom a:link, #headerfooter_topbottom a:visited, #headerfooter_topbottom a:active
{
	color: white;
}

#header_logo
{
	float:left ;
}

#header_menu
{
	float:right;
}

#header_space
{
	clear: both;
	height: 10px;
}

#left_menu
{
	background-color: red ;
	width: 9em;
	float: left;
}

#main
{
	width: 85% ;
	float:right;
}

#footer
{
	clear: both;
}

hr
{
	margin-top: 20px;
	margin-bottom: 20px;
	color: rgb(12,25,117);
}

a:link
{
	color: blue; 
}
a:visited
{
	color: rgb(12,25,117);
} 
a:active 
{
	color: blue;
}
a:hover
{
	color: red;
}
body, tbody, a
{
	font-family: Verdana, Arial, Helvetica;
	background-color: transparent;
	color: rgb(0,0,128);
	font-size:12px;
}
table
{
	border-collapse: collapse;
	table-border-color-light: rgb(255,255,102);
	table-border-color-dark: rgb(0,0,0); 
}
td,th
{
	border-style: solid;
	border-width: 1px;
}
th
{
	background: rgb(240,240,255);
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6
{
	font-family: Verdana, Arial, Helvetica;
	background-color: transparent;
	color: rgb(0,0,128);
}
.form
{
  color: black;
  font-family: Verdana, Arial, Helvetica;
  border: 1px solid rgb(12,25,117);
}
.SentenceStart
{
	color: red;
	font-size: 14px;
}
.pubyear {
	margin-top: 20px;
	margin-bottom: 10px;
	border-top-color: rgb(12,25,117);
	border-top-width: 1px;
	border-top-style: solid;
	font-size: 18px;
	font-weight: bold;
	clear: both;
}
.pubimage {
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	clear: left;
	float: left;
	width: 120px;
	margin-bottom: 5px;
	margin-right: 5px;
	border-right-color: rgb(12,25,117);
	border-right-width: 1px;
	border-right-style: solid;
}
.pubimage a {
	font-size:9px;
}
